set path_script=%~dp0
echo %path_script%

call ${path_script}\..\..\..\..\init_qt_vsvars64.bat

cd %path_script%

del *.qm

for %%i in ("en","zh_CN","zh_TW","ja","ko","de","fr","ru","es","id","hi") do (
    lrelease %path_script%\ts\woterm_%%i.ts.xml -qm %path_script%\woterm_%%i.qm    
)
pause